nav {
	border-bottom: 1px solid #2646a3;
	background-color: white;
	margin: 0;
	padding: 0;
	clear: left;
	overflow:hidden;
	line-height:2em;
}
nav ul {
	padding: 0;
	margin: 3px 0 0 1px;
	list-style: none;
	background-color:white;
	visibility: visible;

}
nav li {
	margin: 0;
	padding: 0;
	background-image: url('http://www.jparsons.net/global/media/navbar-tab.png');
	list-style: none;
	float: left;

	height:30px;
	width:200px;
	font-weight: bold;
	font-family: 'trebuchet ms', arial, helvetica, sans-serif;
	font-size:14pt;
	text-align:center;
	visibility: visible;
}
nav a {
	text-decoration: none;
}
nav a, nav :link, nav :visited, nav :active nav :hover {
	color: white;
	text-decoration: none;
}
nav :hover {
	background-position: 0 -30px;
}
